Subject: cygwin1.dll
From: Bob Carruthers <[email-masked]>
To: [email-masked]
Date: Tue, 02 Jul 2002 17:44:12 +0100

I down loaded the initial cygwin offering, installed it,
and then tried to run it.  I got the message back that
the cygwin could not find cygwin1.dll, and although it's
in the software list, it does appear on the list generated
by setup.  Is it somewhere I haven't yet found, or do I
have to load it specially.  I used the download, followed
the install from disk option.

Regards, Bob Carruthers

-- 

Bob Carruthers
Applications Consultant
Cray UK Ltd

2 Brewery Court
High Street
Theale
Reading
Berks
RG7 5AH

Email: [email-masked]

Mobile:         +44 (0)7710 570962
Home Office:    +44 (0)1304 389305
Home Fax:       +44 (0)1304 389304
Office Fax:     +44 (0)118 903 3208/9

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/